function makeJobs0501c

ce = optCT_epsilon();
ratioYn = 0.107;
ratioXY = 0.590;
%mu = optMu();
%gamma = optGamma();
egl = optEGL();
intervals = optIntervals();

problemFrom = 8;
problemTo = 10;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);
nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

mg = optMu_gamma();
nMG = length(mg);

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

for o = 1:nMG
  

for p = 1:nProblems
    for n = 1:nNodes

        uid = sprintf('comb%02g_N%02g_MG%g', p+problemFrom-1, n*4, o);

        options = [  problems{p} nodes{n} ce{1} egl{1} intervals{1} mg{o} ];
        writeJob(uid, class, binary, options, 7);
    end
end


end


end
